/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	editorInputName: "Import Profiles",
	editorInputButton: "Import",
	editorPleaseWait: "Please wait while Profiles are uploaded.",
	editorImportCompletedSuccessfully: "Profiles import has completed successfully.",
	editorImportWarning: "Profiles import was not completed.  Please review the warnings below.", //!SERVICE
	
	editorImportError: "CRMXT0004E An error occurred.",
	'editorImportError.explanation': "An unknown error occurred on the server.",
    'editorImportError.useraction': "For more information about the cause of the error, check the dm.log file.", 
	
	editorImportSeriousError: "CRMXT0005E A serious error occurred.",
	'editorImportError.explanation': "The server returned the following error: ${0}",
    'editorImportError.useraction': "For more information about the cause of the error, check the dm.log file.", 
	
	editorBarTitle: "Profiles to import",
	editorTableColumn1: "Local path to your Profile",
	editorAddLink: "Add",
	editorAddLinkTooltip: "Allows adding a Profile",
	editorReimportButtonDisabled: "Disabled because Profiles were added to the import definition.",
	editorReimportButton: "Ignore warnings and retry the import",
	editorImportPathmapError: "The import could not be completed because of a pathmap error.", //!SERVICE
	editorImportNotMetamodels: "The following were not Profiles and will not be imported:",
	editorImportDuplicated: "The following Profiles  were duplicated and only one will be imported:",
	editorImportDuplicateFilename: "The following filenames were duplicated and only one will be considered:",
	editorImportInvalidURIs: "The following files contain invalid nsURIs and these Ecore models will not be imported:",
	editorImportAlreadyExist: "The following Ecore models already exist on the server and will be overwritten if you continue:",
	editorWarningBarTitle: "Please review the following warnings", //!SERVICE
	editorTableMessage: "Please add the Profiles you wish to import as ontologies.  Typically, these models are packaged in a Eclipse plug-in and have a .jar extension. Alternatively it could be an archive file containing profile project(s)",
	editorOverwriteCheckbox: "Overwrite existing Profiles",
	editorMissingDependentMetamodels: "The import failed because of missing dependent models: ${0}",
	convertClientReadError: "Unable to read the file: ${0}", //!SERVICE
	removeFile: "Remove file",
	importRequestSuccessful: 'Profile import requested. View <a href="${0}">Import Status</a> to see the progress of this import request.'	
})
