/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	requestImport: "Request Import",
	requestingImport: "Requesting Import...",
	
	fullImport: "Reimport and overwrite all resources",
	
	fullImport_warning: "Important: If you select this check box, the entire import process begins again and can take a significant amount of time to complete. If you clear this check box, only resources that have changed are imported to the server.", //!SERVICE
	
	createBaseline: "Create a snapshot of the project after the import process completes",
	
	baselineOptions: "Snapshot Details",
	
	baselineName: "Name:",
	
	baselineDescription: "Description:",
	
	requiredTitle: "The value is required.",
	
	importDisabled: "Import Disabled",
	
	editingActive: "This project area is managed by Design Management server. Import is disabled.",
		
	// The following are HTML strings
	
	// 0 - status URL
	importRequestSuccessful: 'Import requested. View <a href="${0}">Import Status</a> to see the progress of this import request.',
	
	// 0 - import definition URL
	error_request_no_definition: 'The import request could not be processed because an <a href="${0}">import definition</a> does not exist. Create an <a href="${0}">import definition</a>.', //!SERVICE
	error_request_permission: "You do not have permission to request an import. Please contact your server administrator.", //!SERVICE
	
	error_request_general: "CRMXT0006E The import request could not be processed.",
	'error_request_general.explanation': "The server returned the following error: ${0}",
    'error_request_general.useraction': "If the problem persists, contact your system administrator.", 
	
	error_request_no_baseline_name: "You must provide a snapshot name to create a snapshot after import.", //!SERVICE
	error_request_baselineNameConflict: 'A snapshot named "${0}" already exists in the project.', //!SERVICE
		
	diagramCachingTitle: "Diagram Caching",
	diagramCaching: "A diagram caching request will ensure that all diagrams in the current project and configuration will be cached. This will minimize the time for first time opening of diagrams.",
	cacheDiagrams: "Cache Diagrams"

})
